WordPress 4.8.1 still vulnerable to Host Header Attack

CVE 2017 8295 discovered by Dawid Golunski, Medium/High vulnerability still not fixed in 4.8.1. This issue has been reported to WordPress security team multiple times with the first report sent back in July 2016. It was reported both directly via security… Read more

Similar

WordPress vs. Drupal is like Word vs. Excel

Seems like every day this month I've answered the same question: Why should I use Drupal instead of WordPress? And this is the answer I've come up with. They are entirely different applications, about as different as Microsoft Word is from Microsoft Excel... (more…)

Read more »